Ir para o conteúdo principal
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
2
Protocolos de gerenciamento
SNMP v1 v2c, v3
Suporte Power over Ethernet Poe
Hayir
Suporte QoS de qualidade de serviço
Contagem de portas SFP/SFP+
2
Controle do fluxo de publicação
Lista de controle de conexão ACL
Suporte de controle Akis
Impressão frente e verso completa
GTIN EAN UPC
4015867131930
Agrupamento de conexões
Camada de contato
Categoria
Ağ Anahtarları
Consumo de energia
Cor do produto
Data de adição ao sistema
2007-06-08
Data de produção
Dimensões Gxdxy
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
10 - 90%
Fator de forma
Gerenciamento baseado na web
LEDs de conexão
CPURUN, ACT, FDX, SPD, FB
Marca
LevelOne
Mercados vendidos
DE
Método de verificação
RADIUS
Nome do Produto
GSW-2692
Número de portas SFP-SFP
2
Número de portas combo SFP
2
Requisitos de Energia
100 - 240 VAC, 50/60Hz
Suporte MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Suporte para quadros Jumbo
Série de Produto
Tipo de tecla
Velocidade máxima de transferência de dados
LevelOne GSW-2692 Switch